$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-25_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-25_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -400000.0
      - -2400000.0
    - - -500000.0
      - -2400000.0
    - - -500000.0
      - -2500000.0
    - - -400000.0
      - -2500000.0
    - - -400000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -500000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: ea5b0671-3734-4117-b340-fddf9ca503d8
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - 4f07d86c-e6bd-4350-aec9-3e909d677cb3
  - 76e61190-aa5d-48c7-91f4-01a2ebdb2b78
  - 5708346a-af5e-471e-b377-7397ca4a7cc4
  - 56fbbb3c-b22e-4c74-ae1a-fa612d9c6788
  - ceced645-5690-4ad7-bd85-6d84132af0fa
  - 5210fcfa-c208-4f95-9da0-e2e84d0f9b8d
  - 4be9bcd7-c6cc-429b-88d3-a89b3d5d2eab
  - 8be1c182-039f-4cdc-bfcd-8dded80b6a18
  - 438050eb-9aea-4a75-97ef-e017593c37cd
  - 64643819-b6f8-41ad-bb06-2a3ad68b6fbf
  - f16f1779-75d6-47fe-a079-3ba9629f6a00
  - 49256504-104d-455b-ad92-72f9945ce41e
  - be3b8238-4388-40db-bdac-b47afb1268ab
  - 0789cea0-e7bc-4145-88d2-e7d14bffb219
  - ca270462-f53b-4ffb-b894-50a7c74eebe9
  - e0dad88a-14fc-4fd2-830e-326bb05bc968
  - 9d215cca-24ce-4a0a-9c19-0b7194867eb0
  - a8e43319-0d76-4b1a-ab28-b8490afb945c
  - 7620a3e9-ea50-4c70-97f2-2d8d342815b9
  - 4d609b62-63b9-4365-8213-1269d83dc4bd
  - 6133562b-10ff-4382-885c-98ad8a84ea3a
  - 493e8433-db92-4d9f-bd58-cd8506bd6c9f
  - aa2b5511-cc75-4d1d-99be-0be54ccfb67e
  - c2be74cf-538d-4c96-8ee8-e1b2baf8a2a1
  - a465ca55-b0ee-437a-b531-d05981ec17f5
  - 43b63070-780f-4040-bc93-a64beaa07b4a
  - ce3a49e6-56c8-410d-a4d9-a8c3c45c5f90
  - b0ec5bcf-d517-46cd-9ee4-4bdd31a178b7
  - b4e2375f-d20e-499e-a16b-591f5e0cf34f
  - 9f1b88dc-dc81-4c26-8376-7d60a75170df
  - f70f05cd-5be3-4ec6-acca-ced2ea4d2dc4
  - ba76f26e-f05e-4676-9d57-8384ffc47ede
  - 7c4a0ee2-26c8-4744-adf7-5b111b314fca
  - 37f815bc-f39d-4741-a00d-37b70f61e140
  - 37c9bba6-1211-440a-882e-a00862c1acb6
  - 78a5a4db-a2bb-46d9-a6c2-d7bfff871b14
  - 13812f13-fb32-46ff-8dd0-959bab22e00c
  - f6aebaeb-d1bf-4ea7-bda1-56e205652cf0
  - 73f0379a-193f-4081-9d02-6115f9c4946a
  - 2a77f96d-5dae-49d3-acdc-516212527184
  - c5846e7c-a1c4-4fc2-8d9b-62379eb88d0e
  ls5_nbart_tmad_annual:
  - 485d2119-9ae2-4873-bbd3-1cd4da8d429d
  ls7_fc_albers:
  - 8837054e-f6fd-4b21-84ae-33a414f50cad
  - 4d182e14-bb57-4db4-804b-734ec25f5462
  - c3eb098a-2ea7-4376-a94e-b959b4ac91cd
  - 7617878d-f42c-4131-9e36-ad434db8d6db
  - 3851e432-b52f-428a-b4a1-41ec130750bb
  - 1464e667-df80-4da7-8667-808f3aedf8c5
  - a23e68c5-9e3d-48d7-a1a6-feb61a2d6b19
  - e84e02ac-f72d-44c8-9bab-da6961648925
  - de9424ac-f8ae-4d85-a9ef-bf76c209477d
  - cf7770be-5294-45b3-b468-a181e4650fc3
  - 6024ff35-ad57-400b-b006-41073efd79f8
  - cd04707d-60ce-4800-ae4e-1605c68554ec
  - 952c91a7-3c21-4c01-841c-efe73c00cc2d
  - b573c793-956d-4fe8-bfa2-508c4f329c90
  - b5f7e967-2099-4dd1-aff4-f2d01a0c6f0e
  - d5a83912-2070-410a-ac25-47c3cc0dabb7
  - 591a66c3-d7cc-4bdc-bb09-f53d154be219
  - 924656e5-140b-43aa-af7a-4c5a04d6f760
  - 8dc7b229-3d86-4a09-85c2-1d0aa2cbd77f
  - 1598f21b-b6cd-45df-ad80-095aba2a7a16
  - c2b10a3f-bbe8-4c04-89f5-69510a6c26f2
  - 99ab4b55-d81b-42e8-b386-373ee4fc439f
  - ee5e5d9b-4af2-4343-bfc5-900c0208fe97
  - e7a3f185-528a-473c-be2b-345651314b65
  - f8a63983-d540-4a29-a1c4-23df0919510b
  - 9ff3c0cd-4ac8-492b-b84c-1e393fae2c7b
  - 35ccc34b-cc53-4ce9-952a-873f69b6e93f
  - 83861880-fd1d-4dfb-9fbf-555e2200b229
  - 78f18e2e-f95a-4cbd-bfa8-6d0e38fa2ef1
  - 7d7a4d6b-a257-4d5f-b850-61ca83dd4e64
  - a88a6974-e74d-4023-b648-17f5e9ff2b4c
  - 0ba35546-6ae4-40a3-80b5-90100e23a13a
  - 65a234df-e99f-4c7d-a093-a7b801f29da4
  - 48e96450-6db6-4250-8a73-5e703e49fe19
  - 85a9c6ad-dcb5-4d78-acbe-09a5b06a4b07
  - 73a6f5a6-4b67-4c68-98ff-4cc2687670e4
  - 6f7d9656-e582-4d8d-959c-99ab5eb927fb
  - 03caf62d-9c4c-404d-91a8-2b7dbd7f5dd0
  - 7574baab-9402-40d9-9afb-2b40aa2f92f8
  - 1b82835f-878c-4321-8c3b-8f4ac204c8cf
  - 264ddb6b-4e00-4b0a-901f-32f7dcbddbc2
  - 3dd98634-6be8-460b-b330-0d81602c7b2b
  - f6362c50-f0f8-4c11-8370-1a13fbda6e5c
  - f6a50036-d920-4999-89e6-1b8a24f214b5
  - f1df0984-c8eb-42ed-a674-b66b4b7f2ff8
  - be983451-1969-4bd8-ba0a-0eeaf91a1d80
  - 70e6bc80-f741-4d8c-afbd-c479dd005bb9
  - 8764c21d-9e53-4ca4-a31f-b7c5d2bb6e4c
  - 073359fb-05fd-41fe-a4a8-b60886e6c466
  - 4d5619b7-d0a7-4c06-b5aa-3fb255ec5eca
  - ae63e067-a24b-4096-a06c-19a6193f91f8
  - edf3d84e-cd88-4570-b522-da92beda153d
  - 0fa88969-3de6-4512-8a67-c1de497f6a2d
  - 68ec5c9a-139f-4648-9fc5-f5226cd903c5
  - 797878cd-ace2-4c17-99a2-bf149fc43cfc
  - 66c9bc17-572e-48a3-a7b6-b8c8425bdc31
  - 793d3387-9b68-4865-810f-40530c7a3ca6
  - 9f60ef8f-a0f4-4b8d-a354-16c29c4095f0
  - db9e4af7-77db-413b-b7ae-496d6e9f98ae
  - 16003b10-2c47-4e1d-b955-67f0635616a6
  - a0315182-3187-4ade-b11f-b122efd944f5
  - 9e6bafde-5d67-4ae3-ad9e-c17a71a390c0
  - 849e97c4-6b37-4f26-a198-1145c1517dc4
  - 752aa04f-a101-4158-aac5-b64789445a76
  - 454310b2-9a43-4873-b0b1-ce58a5595b37
  - db777f9c-67b7-4fa4-b0e6-a946836f0ac3
  - d548a717-aef0-45bf-ade6-ddab66c1ebed
  - 04fb9001-3705-4168-b88d-6ed4c5dcbe37
  - 9f97dfeb-0ddf-420f-8418-fedf3f764444
  - d56b3333-7fac-4d57-9f2d-8060f8b20b05
  - fdd96f68-376d-4d54-ad2a-5825e8fda713
  - fc0ba859-c816-475f-ac98-5fa1ece164f9
  - 7ee8c46e-438a-4765-97d4-53455b3eddc8
  - f5a70e39-64c0-48d2-98cf-57092f88f807
  - 26a4b73f-f459-469c-a901-341ce39baaff
  - 74e73a08-755d-4c2b-8be6-d0655e0fc7c4
  - 76df3170-01e2-4967-9215-da474a4ced88
  - 6d7fcec2-806b-41a0-8765-85c65d8a1d38
  - b51f5650-2225-4550-91a8-847848869510
  - 504643b0-899f-40b3-858d-ff9248f88606
  - 7fad292b-7dce-4003-8cb0-9438c9dc3b7d
  - 85c06629-8499-4b89-b935-40ee43b9ba1c
  - 00fb9ec3-abe4-4543-a74e-36d9e3f76853
  - 73484b65-3897-41a3-bbab-7a776a850b29
  - 581fc850-70d4-43ff-a0cc-77c8eade52e9
  ls7_nbart_geomedian_annual:
  - 04a42794-8d13-49b3-8975-7ecc0224bca4
  ls7_nbart_tmad_annual:
  - a351e1d7-0fdb-4093-bb77-9b7b45b792de
  wofs_albers:
  - a4fd2a4c-7f33-431d-bb85-e7c643a64f29
  - b455defe-c0c7-452f-9d39-00e4f8d184f8
  - 5f73030d-cebb-499b-aeb3-85a6de95f4a2
  - caf6b11d-3b6f-44d6-b725-10a38f426408
  - 78c363f7-8b7e-4b6e-9cc8-f615d759f5b8
  - 0635c854-e0e8-45ae-8257-c1c64042ab9e
  - 726ff5f8-567a-4649-9c87-dca46711ff7d
  - a5cd5837-abed-494a-a990-7e8bf6152f3b
  - 9b5b55b9-b80b-464a-b8bb-e4b05e6454f1
  - 01d2d9e5-6d09-4602-8dfa-76e1fe25754e
  - 4d8b82fc-988c-4abd-a693-70708ef6a362
  - 8ecce3aa-2f02-412f-8263-ba1c935acdd8
  - 824420e9-93a2-42ca-ac63-aa565d8e3889
  - d4293409-a73b-4d9b-a2ba-b7c8f8269ecd
  - dcb1e977-0ed8-48f2-9430-16dbf27f61c7
  - 26f6fdd2-2200-41c9-abc7-e9e6c1369cc2
  - d156255f-8630-4720-8972-4b151436b3e1
  - 170c0f1c-48f1-478c-b7a0-d722b1878015
  - 176ac1a8-d828-4b74-a582-a9807d24d3b0
  - db87233e-8241-4f2d-82af-99c84fe8023f
  - cf2d508a-5ec6-472a-b48b-82b3c71fb02b
  - 4a9228d0-5972-4b89-a69d-e60b260faa63
  - 3ca02a06-11a6-4b7c-8ac0-a0dec9d904a2
  - aefe5747-c937-4aa5-80a0-97e78845488a
  - 470004e1-de53-40c2-b7e8-74d5b9a9b422
  - 2646afbc-4acb-417f-b842-85c6709f05ef
  - bf0cfab0-433f-4945-8bf8-82f8001155c0
  - 87bee51a-7c7e-452d-adfc-edac424437fc
  - 7f8272dd-5fa9-4ce4-8eb5-d8a5e017417b
  - e868b823-2188-43ba-a55d-ddcc567fc59e
  - 5c443a24-d4bb-4608-9f7f-ed929db10d93
  - 87bc4ce1-b386-4234-b6ad-d856f7106ebc
  - 7636837e-a443-42fa-ba44-861c7a7afcdf
  - d88abce5-1a23-4caf-a468-5e9c21fae180
  - 3905d9c2-f8b3-4e1e-8dec-60e156d8e284
  - 74b01dc0-4e1d-4b21-8ec9-52023f9b07e4
  - 88348e23-38e7-4895-9e34-ac90f3c01507
  - 003e015b-ef96-4b74-851d-89f8eda89804
  - efe9ee8d-c1e2-46da-bbb2-0376bea92752
  - 38849e09-ed7a-46f5-9222-f49bcaf0975d
  - 9fe1781f-940e-4440-9f07-4decc2e187be
  - 451e0173-3562-4220-b682-76de736dad88
  - 7509cf6f-c385-48c1-a5c6-c360f4bed8c3
  - 1f048183-8382-43ba-a190-e5f01f8ce6c4
  - b1eefc04-5f86-4d1c-be12-1225c59e4cbc
  - c8e286d9-61e5-4d9a-a576-d299e9efc5ae
  - 27601f8d-1cb0-49b7-96f7-9636702700ef
  - 20091c06-83bb-4703-a274-1effa7daf6ed
  - f93e2de1-5374-4161-b614-6cf1dda2a5c6
  - 90c8cbcb-b790-410b-a388-3ce750d6fe45
  - 9a2af3b5-4e80-44c1-b344-0b4419f7bb11
  - dc5b9f8f-0064-4d26-95fc-15a0afedb9da
  - 7beb7cc0-a129-44c6-8e33-e78ab0d23c26
  - fa94699f-d40f-4e94-b5d6-9ab1bdf126fc
  - 7f0255dd-6f52-491d-827f-a43cef5f15b6
  - 3d435fbc-9f31-4418-a5da-7bd378df210c
  - b33c7719-7ecd-419a-97e2-7ce4c274cbd5
  - 9d583946-5c7d-4ab1-b73b-1b6732f4e782
  - 951fc008-a85c-4905-b851-84e5b2b52898
  - 6736d560-07c3-4ffa-b2d1-360b999e5063
  - 9cc0f0d3-e610-456f-90bd-1375efc9e755
  - 32a1218e-88d4-498c-8583-dab54fba85e2
  - bb4905dc-bd09-4d11-a051-d60616482414
  - 0cb16801-b98c-4160-aade-7533409ed020
  - b173e89d-f142-40bc-8dae-3bc1c9248acc
  - d0ac8347-4fbc-4e46-9382-46bd710275e3
  - d260150f-859d-498a-bad7-cb90672bab94
  - ce37f38e-c50e-402c-b0fb-96e4cd5e2bec
  - f151aec0-a837-449b-8089-10ca7a008f08
  - c381e234-97c3-4963-8527-4481938fb915
  - 4bb9dd93-72b9-41a8-b79c-f2c8d95b90dd
  - f2ce8b34-2ccd-4549-a3f6-a2ae05070560
  - 33dff8e6-a67b-40e3-b38f-322dc8130f5e
  - c10785d1-ee10-4a14-9a69-de52aabf9ff5
  - 0ddf1e6d-0ff6-4aa3-a44b-806fe7ebbe0b
  - 6ce6510a-33c0-441f-a962-bc6cd8cd6299
  - f918edcd-d949-48ed-bd78-250ff7d13333
  - cb7080ca-04bc-409e-b8e0-f50fed89616a
  - c042f388-bd85-4d3c-b2df-98ea93361804
  - 8b76bc57-ee98-45b5-8a30-0a002040f65f
  - abea7185-653d-45fc-b765-b1d530df1db2
  - 5b05078e-0d27-4d35-90d2-3198b8bc6c14
  - cef81b8a-f789-4e03-98a1-3ea5646b64c1
  - 8dd2baf2-1f44-44aa-9154-ffe5cacec081
  - 48aa6043-c1e1-41ca-9ec5-4d5162bf79da
  - 2910d651-abfa-4681-b213-917c219e54d8
  - e1798c2e-2a1a-481a-895a-08d106a9c4bc
  - c855167b-a27e-4a49-b205-16ea186e21ec
  - 57229f8c-bfd7-4267-9fc5-6ca3b22487f2
  - 7386d75e-bc8e-4216-bef6-73ad1dd8105a
  - b2295091-9d69-4024-9220-1f595e8f1a69
  - 09999d62-eed3-4c0e-a40c-b095f54c817d
  - 881af894-1608-472c-916d-b3f1b0b13ac9
  - eddb0ff1-ce69-4cd6-93ba-3e9efd8f0fe5
  - 75218f5c-1108-41bd-905c-b09e13431acc
  - 411350f3-b851-47ea-a610-59d5fd77e143
  - 4b7b1b3f-2c41-4d14-81c4-01b275163280
  - d088b64c-574e-4733-827b-b5657b59ee32
  - 8969debf-f911-46ff-a844-87a7b0fd109e
  - edafee04-4e6a-45e5-bb76-e44b5d3e3407
  - dd9d6f96-dddd-4a1a-83fb-da7e8e218893
  - 130af46a-bbb5-4866-8282-ffdbd91b35cd
  - 0fbe68c4-8a5b-4ce2-875c-f7ffcbe8b8c0
  - c18cc542-387e-40ee-9a96-b27a7deac9ee
  - 3411b7fa-8137-415d-be05-27767416200b
  - dd72776e-c559-44d5-b96f-bc58daef9d54
  - 45540fc4-210c-4229-b921-6873028c7d2d
  - 81516c9c-80a9-40f3-9eeb-0571408860c4
  - eab1f8cf-fa6e-4a45-ac82-eefe0fabaaec
  - 2594090a-5060-4f71-b573-128a841ab9a5
  - c7caa052-93a2-49c9-8588-a60b49e4d667
  - 2bb91444-c2dd-4c68-b959-77b9f3201c76
  - d04b6c35-147c-43a8-9270-32473161b44e
  - 6a59a6f2-0a8c-43f3-9835-57478b782224
  - 2e23575e-bacf-46b8-8eb4-f1640fc5d20c
  - 92752119-849a-4571-ab9d-a746b9986df2
  - 49aacef7-9287-4fce-9a9a-8c7f9cd01984
  - d458b38d-0f4f-4e25-b950-24bca1ed19dd
  - 3c068c0c-d6a8-465c-9fa3-3af44abfe5e0
  - 18d10635-0ff8-4589-b1b2-da8d823e4579
  - d78d5fd2-ec9d-4c10-89ee-8a88c2eead68
  - 91d32ded-f24b-4fb6-abd7-7817096a3bfd
  - 7dd7fff8-4286-414f-b45d-ae2f1bc760c0
  - 523caa10-32f4-4ea2-a3d9-130055b35cc2
  - 293120b3-c36f-40d5-8de0-8a4c029b309c
  - e33186b4-4358-4463-b3bc-6cb878b9ee5d
  wofs_annual_summary:
  - a42db87d-2006-4fed-a145-f2cb36e49a5e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-25_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-25_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-25_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-25_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-25_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-25_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-25_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-25_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-25_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-25 23:47:03.027702Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
